Subject: Ticket Assigned - 9410484585 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 16:58:20 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9410484585 - Damaged WWD muhammed                    Hi           08:42 PM, 16th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           08:43 PM, 16th Mar                     muhammed                    I have complaint against the product which I bought 2 months back           08:43 PM, 16th Mar                     muhammed                    9410484585           08:44 PM, 16th Mar                     muhammed                    This is the order no           08:44 PM, 16th Mar                   Aws                   We would need some more details in order to proceed. Could you please click and share some pictures/photos of the damage?           08:44 PM, 16th Mar                     muhammed                             08:45 PM, 16th Mar                     muhammed                    The connection between the boards are not accurate           08:45 PM, 16th Mar                     muhammed                    Drawers are not getting opened and closed           08:46 PM, 16th Mar                     muhammed                    It seems like it will be break completely when I try to open           08:46 PM, 16th Mar                     muhammed                    I just shared 1 sewer side           08:46 PM, 16th Mar                     muhammed                    I am adjusting daily basis           08:46 PM, 16th Mar                   Aws                   Can you please confirm if the issue is drawers movement           08:47 PM, 16th Mar                     muhammed                    Drawer movement and the connection between the playwoods           08:47 PM, 16th Mar                   Aws                   Thank you for confirming           08:47 PM, 16th Mar                     muhammed                    It is just 2 month old and I don’t understand the quality of the product           08:47 PM, 16th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           08:47 PM, 16th Mar                     muhammed                    What?           08:48 PM, 16th Mar                   Aws                   Can you please take a short video showing the issue in order to raise the complaint           08:48 PM, 16th Mar                     muhammed                    I don’t understand your answer?           08:48 PM, 16th Mar                     muhammed                    Can I get the call center number           08:48 PM, 16th Mar                     muhammed                    What you mean by your standerd?           08:48 PM, 16th Mar                     muhammed                    I would appreciate to respond my query           08:50 PM, 16th Mar                   Aws                   It means that this is not the experience we want for our customers           08:50 PM, 16th Mar                   Aws                   If you need any help along the way,give us a call on 800-HOMEBOX (800-4663269), Saturday to Thursday, 9:00 AM to 6:00 PM, so we can talk you through it.           08:50 PM, 16th Mar                   Aws                   Kindly share the video with us so we can raise the complaint for you           08:51 PM, 16th Mar                     muhammed                    I have adjusted by myself again now           08:51 PM, 16th Mar                     muhammed                    I don’t know how much you will understand the damage if I send you video now           08:51 PM, 16th Mar                   Aws                   I apologize to you for this but video and pictures are mandatory to raise the complaint so team can check the issue           08:52 PM, 16th Mar                     muhammed                    * File attached - File.mp4 *             08:53 PM, 16th Mar                     muhammed                    I tried to show you where the issue is           08:53 PM, 16th Mar                   Aws                   Thank you Muhammed           08:54 PM, 16th Mar                   Aws                   Please allow me a moment and I will check on this for you.           08:54 PM, 16th Mar                     muhammed                    Please let me know how this can be solved           08:54 PM, 16th Mar                     muhammed                    Thanks           08:55 PM, 16th Mar                   Aws                   Thank you for waiting, Muhammed            08:56 PM, 16th Mar                   Aws                   Kindly note your complaint number 4714454  Team will be in touch with you within 3-5 days to check and resolve the issue           08:57 PM, 16th Mar                   Aws                   Again, please accept our apology for this           08:57 PM, 16th Mar                     muhammed                    Thank you for the support           08:57 PM, 16th Mar                   Aws                   Thank you for your patience & coopration, Muhammed           08:57 PM, 16th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           08:57 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5861358